.bloq_texto_cabecera_t {
    padding: 15px 0px;
}

#btn_movil_cabecera,
.conte_texto_movil_cabecera,
.conte_texto_movil_cabecera2 {
    display: none;
}

.centrar_items {
    align-items: center;
}

.conte_texto_movil_cabecera2 {
    padding: 0px 10px;
}

.bloq_texto_cabecera_t h3 {
    font-size: 12px;
    color: #2A63E1;
    font-weight: 600;
}

.bloq_texto_cabecera_t p {
    font-size: 10px;
    font-weight: 400;
    color: #4F4F4F;
    margin: auto;
}

.subtitulo_movil_r {
    font-size: 14px;
    font-weight: 500;
}

.side-menu__item::before {
    display: none;
}

.main-container.container-fluid {
    margin-top: 40px;
}

.active_f_sub .obj_pintar_so {
    background: #2A63E1;
}

.active_f_sub .obj_pintar_so span,
.active_f_sub .obj_pintar_so i {
    color: #fff !important;
}

.apexcharts-toolbar {
    display: none !important;
}

.active_f_sub .img_menu img:last-child {
    opacity: 1;
}

.active_f_sub .img_menu img:first-child,
.img_menu img:last-child {
    opacity: 0;
}

.quitar_paddi_d_sub .slide {
    padding: 0px !important;
}


.active_sub_menu_sms {
    font-weight: 600;
    color: #2A63E1 !important;
}



.agregar_padding_d {
    padding: 20px;
}

.agregar_padding_d2 {
    padding: 50px;
}

.card_estadistica1,
.card_estadistica2 {
    padding: 40px 20px;
}

.card_estadistica1 h2 {
    font-weight: 600;
    font-size: 20px;
    color: #232727;
}

.card_estadistica1 p {
    font-weight: 600;
    font-size: 30px;
    color: #2A63E1;
    line-height: 1;
    margin-bottom: 0px;
    margin-top: 10px;
}


.card_estadistica2 h2 {
    font-weight: 800;
    font-size: 14px;
    color: #232727;
}

.card_estadistica2 p {
    font-weight: 600;
    font-size: 30px;
    color: #232727;
    margin-bottom: 0px;
    margin-top: 5px;
}

.full_img_sms {
    margin: 50px 0px;
}

.full_img_sms img {
    width: 100%;
    display: block;
}

.botones_inico_s {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.botones_inico_s2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.botones_inico_s2 a {
    background: #2A63E1;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    border-radius: 50px;
    border: 1px solid #2A63E1;
    text-align: center;
    padding: 10px 0px;
    width: 100%;
}



.botones_inico_s a {
    text-align: center;
    padding: 10px 0px;
}

.botones_inico_s a:first-child {
    background: #2A63E1;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    border-radius: 50px;
    border: 1px solid #2A63E1;
}

.botones_inico_s a:last-child {
    background: #fff;
    color: #2A63E1;
    border: 1px solid #2A63E1;
    font-size: 12px;
    font-weight: 600;
    border-radius: 50px;
}

.dataTables_wrapper .row:first-child {
    display: none !important;
}

.pagination li a {
    border: none !important;
}

#datatable-basic_next a {
    color: #2A63E1;
}

.paginate_button.page-item.active a {
    background: transparent !important;
    color: #2A63E1 !important;
}

.btn_tabla_superior {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 600;
    background: #2A63E1;
    border-radius: 50px;
    padding: 8px 10px;
    transition-duration: 0.5s;
}

.btn_tabla_superior:hover {
    font-weight: 700 !important;
    color: #FFFFFF;
    transition-duration: 0.5s;
}

.quitar_cosas_table tr {
    border-style: hidden !important;
    border-color: mintcream !important;
}

.quitar_cosas_table tbody tr td {
    border-top: 1px solid #BDBDBD !important;
}

.quitar_cosas_table thead tr th::before,
.quitar_cosas_table thead tr th::after {
    display: none !important;
}

.quitar_cosas_table thead tr th {
    text-align: center !important;
    color: #828282 !important;
    font-weight: 600 !important;
    font-size: 14px !important;
}

.quitar_cosas_table tbody tr td {
    text-align: center !important;
    font-size: 14px !important;
    font-weight: 400 !important;
}

.quitar_cosas_table tbody tr td.color_negro {
    color: #000000 !important;
}

.quitar_cosas_table tbody tr td.color_gris {
    color: #4F4F4F !important;
}

.quitar_cosas_table tbody tr td.color_naranja {
    color: #F2994A !important;
}

.colores_action .btn_confirmar {
    color: #2F80ED;
    text-decoration: underline;
}

.colores_action .btn_eliminar {
    color: #EB5757;
    text-decoration: underline;
}

.colores_action .btn_enviado {
    color: #219653;

}

.divisor_2action {
    gap: 10px;
}


.bloq_fecha_hora span {
    color: #4F4F4F;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 5px;
    display: block;
}



.cuadro_dialogo {
    width: 100%;
    border: 2px solid #064317;
    height: 416px;
    padding: 40px;
}

.cuadro_dialogo span {
    font-size: 13px;
    color: #828282;
    font-weight: 500;
}

.mensaje_creado {
    background: #2F80ED;
    border-radius: 20px 20px 20px 0px;
    overflow: hidden;
    padding: 25px;
    margin-top: 30px;
}

.mensaje_creado p strong {
    font-weight: 700;
}

.mensaje_creado p {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 500;
    margin: 0;
}

.flex_just {
    justify-content: space-between;
}

.bloq_entrada span {
    color: #4F4F4F;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 5px;
    display: block;
}

.bloq_entrada input,
.bloq_entrada textarea {
    color: #C1C1C1;
    font-size: 14px;
    font-weight: 400;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid;
}

.bloq_entrada i {
    font-size: 14px;
    font-weight: 400;
    margin-top: 5px;
}

.botones_envio {
    display: flex;
    justify-content: flex-end;
}

.botones_envio.botones_envio2 {
    justify-content: center;
}

.row_botones_envio {
    display: flex;
    gap: 20px;
    margin-top: 30px;
}

.row_botones_envio a {
    width: 136px;
    display: flex;
    justify-content: center;
    border-radius: 50px;
    padding: 10px 0px;
}

.row_botones_envio a:first-child {
    color: #2A63E1;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #2A63E1;
}

.row_botones_envio a:last-child {
    color: #fff;
    background: #2A63E1;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #2A63E1;
}

.btn_archivos {
    width: 200px;
    height: 56px;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
}

.centrar_botones_fo {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

.botones_formulario {
    display: flex;
    align-items: center;
    gap: 20px;
}

.botones_formulario a {
    border: 1px solid #2A63E1;
    border-radius: 8px;
}

.botones_formulario a span {
    color: #2A63E1;
    font-size: 14px;
    font-weight: 600;
}

.btn_subirarchivo {
    background: #2A63E1;
    border-radius: 8px;
    position: relative;
}

.btn_subirarchivo span {
    color: #fff;
    font-size: 14px;
    font-weight: 600;

}

.archivo_input {
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
}

.bloq_formulario_nex {
    width: 100%;
    max-width: 416px;
}

.fechas_row {
    margin-top: 5px;
}

.bloq_centrar_formulario {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px 15px;
}

.btn_archivos2 {
    width: 100%;
    height: 40px;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.card_estadistica2 h2 img {
    margin-left: 5px;
}

.card_estadistica2 span {
    display: table;
    margin: auto;
    font-size: 13px;
    color: #232727;
}

.color_rojo_estadistica p,
.color_rojo_estadistica span {
    color: #EB5757;
}

.btn_descargar_reporte {
    color: #2A63E1;
    font-size: 14px;
    border: 1px solid #2A63E1;
    display: table;
    padding: 10px;
    border-radius: 50px;
    width: 187px;
    margin-bottom: 20px;
    margin-right: 15px;
    font-weight: 600;
}

.btn_descargar_reporte img {
    margin-left: 5px;
}

.flex_end {
    justify-content: flex-end;
}

.desparacer_s {
    opacity: 0;
}

.form-select {
    padding: 10px;
}

.modal-footer {
    border: none;
    justify-content: center;
}

.modal-footer button:first-child {
    background: #fff;
    border: 1px solid #2A63E1;
    color: #2A63E1;
    border-radius: 50px;
}

.modal-footer button:last-child {
    background: #2A63E1 !important;
    border-radius: 50px;
    color: #fff;
}

.modal-header {
    border-bottom: none !important;
}

.modal-title {
    font-size: 18px !important;
    font-weight: 700 !important;
    text-align: center;
    width: 100%;
}

.tab_modal_lista a {
    font-size: 14px;
    font-weight: 600;
}

.tab_modal_lista .nav-link.active {
    color: #2A63E1 !important;
}

.tab_modal_lista .nav-link.active::after {
    content: '';
    display: table;
    width: 100%;
    height: 3px;
    background: #2A63E1;
}

@media(max-width:1199px) {

    .margin_movil_a {
        margin-top: 15px;
    }

    .margin_movil_a2 {
        margin-top: 45px;
    }

    .botones_inico_s a {
        width: 50%;
    }
}

@media(max-width:990px) {
    .botones_inico_s {
        margin-top: 15px;
    }

    #btn_movil_cabecera,
    .conte_texto_movil_cabecera {
        display: block;

    }

    .conte_texto_movil_cabecera .bloq_texto_cabecera_t h3 {
        margin-bottom: 3px;
    }

    .conte_texto_movil_cabecera {
        width: 100%;
        max-width: 250px;
    }
}

@media(max-width:767px) {

    .botones_inico_s,
    .margin_movil {
        margin-top: 15px;
    }

    .card_estadistica3 h2 {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        gap: 5px;
    }
}


@media(max-width:550px) {

    .cuadro_dialogo,
    .agregar_padding_d2 {
        padding: 20px;
    }

    .mensaje_creado {
        padding: 20px;
        margin-top: 20px;
    }

    .mensaje_creado p {
        font-size: 15px;
    }

    .titulo_movil_r {
        font-size: 15px;
    }
}

@media(max-width:480px) {
    .botones_formulario {
        flex-direction: column;
    }

}

@media(max-width:380px) {

    .botones_envio .row_botones_envio {
        flex-direction: column;
        width: 100%;
        gap: 10px;
    }

    .botones_envio .row_botones_envio a {
        width: 100%;
        font-size: 14px;
        padding: 8px 0px;
    }

    .conte_texto_movil_cabecera {
        display: none;
    }

    .conte_texto_movil_cabecera2 {
        display: block;
    }
}